.flexmenu {
  position: absolute;
  z-index: 1050;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 240px;
  background-color: #f0f0f0;
  font-family: "Montserrat",Arial,san-serif;
  font-size:16px;
  -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.65);
  -moz-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.65);
  box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.65);
}

.flexmenu table {
  width: 95%;
  margin: 20px 30px 35px 30px;
}

.flexmenu table td a {
  font-size: 16px;
  color: #595959;
  text-decoration: none;
}

.flexmenu-arrow {
	position:relative;
	top:-15px;
	width:40px;
	height:16px;
}

.flexmenu-title {
	position:absolute;
	z-index:1051;
	top:5px;
	left:5px;
	width:80px;
	height:20px;
	padding:2.5px;
	background-color:transparent;
	color:#444;
	text-align:center;
	border-radius:10px;
	opacity:1;
	font-family: "Montserrat",Arial,san-serif;
	font-size:19px;
}

.flexmenu td a {
  color: #777;
  text-decoration: none;
}

.flexmenu td a:hover {
	color: #243a82 !important;
	font-weight:bold;
}

.flexmenu-anim-fadein.active {
  animation-name: flexmenu-opacity-fadein;
  animation-direction: normal;
  animation-duration: 750ms;
}

.flexmenu-anim-fadeout.active {
  animation-name: flexmenu-opacity-fadeout;
  animation-direction: normal;
  animation-duration: 500ms;
  animation-fill-mode: forwards;
}

@keyframes flexmenu-opacity-fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes flexmenu-opacity-fadeout {
  from {
    opacity: 1;
	visibility: visible;
  }
  to {
    opacity: 0;
	visibility: hidden;
  }
}



